Subject: Re: [LosAltosFreecycle] OFFERED: plastic sheets and tripod stands

From: nico janik <[email-masked]>
Date: Fri, 25 Aug 2006 08:39:02 -0700 (PDT)

The plastic is colored and opaque, not clear so I am not sure if it will work with a mirror?  If you want it, it's yours though.  I did have a photographer say he wanted the tripods, if he flakes then I will let you take those too.  Call me to let me know if you want the plastic.  It is on my front porch to the left of the front door.
  thanks,
  Nico Janik
  Thanks,
  Nico Janik
  650-504-3874
  They are on my porch at:
  25566 Fernhill Dr.
Los Altos Hills, CA 94024
  from 280 take Magdalena exit and head West (towards hills)
Take Magdalena to Ravensbury Ave.
Turn Left on Ravensbury
Take first Right onto Camino Hermoso
Take first Right (it comes up quickly) onto Fernhill
Go to end of Fernhill.
There are 3 turns off the Cul-de-Sac
take the driveway that is straight ahead
look down and you will see some address markers (there is an arrow to the right and our number (25566))
This gets steep and becomes our driveway and winds up in front of our house.
Park anywhere
The driveway is a big loop, you don't have to back down!

"David C. Harris" <[email-masked]> wrote:
  Dear Nico,

I'd like to get 2 of the acrylic sheets, for a flexible kind of mirror 
using reflective window covering.

Also, I know of a group that needs vertical stands for holding 
loudspeakers, and the tripod with pole would probably be just right. So 
I'll ask for the two stands.

If I'm early enough, I can arrange to come over by Friday night, 
depending on what's good for you.

- David Harris, south Palo Alto

n_janik wrote:
> 
> 
> I have 9 pieces of cut plexiglass Acrylic left over from a project
> years and years ago. All sheets are bright colors, some orange, red,
> I think blue? They measure 1/8" thick, 20"x32".
> I also have 2 tripod stands that I think you attach lights to for
> photograpy. They are black metal. Tripod bottom and adjustable
> middle pole.
> Pickup in Los Altos Hills, near 280 and Magdalena.
> Thanks,
> Nico
> 

-- 
David Harris, Palo Alto, California.
GPS location: 37.41988, -122.13388 (1984 WGS system).
NOTE!: NEW active account: [email-masked]
Active account WAS: [email-masked]
Phone: 1-650-856-9126 (has answering machine or me)
Lifetime e-mail forwarding account: [email-masked]
Postal ("snail mail") address: David Harris
Medintrans
455 Margarita Ave.
Palo Alto, CA 94306-2827

---------------------------------
How low will we go? Check out Yahoo! Messenger’s low  PC-to-Phone call rates.